package com.ssj.bean.kmt.kmt.model;

import java.io.Serializable;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 15:59 2019/11/28
 * @Modified By
 */
public class KmtKnowledgeModel implements Serializable {
    private static final long serialVersionUID = 1L;

    private String knowHowId;

    private String knowHowName;

    private String knowHowDetailsId;

    private String knowHowDetailsName;

    private String howDetailsKdId;

    private String knowHowDetailsKdName;

    private String grade;

    private int type;

    private String courseName;

    private int semester;

    public String getKnowHowId() {
        return knowHowId;
    }

    public void setKnowHowId(String knowHowId) {
        this.knowHowId = knowHowId;
    }

    public String getKnowHowName() {
        return knowHowName;
    }

    public void setKnowHowName(String knowHowName) {
        this.knowHowName = knowHowName;
    }

    public String getKnowHowDetailsId() {
        return knowHowDetailsId;
    }

    public void setKnowHowDetailsId(String knowHowDetailsId) {
        this.knowHowDetailsId = knowHowDetailsId;
    }

    public String getKnowHowDetailsName() {
        return knowHowDetailsName;
    }

    public void setKnowHowDetailsName(String knowHowDetailsName) {
        this.knowHowDetailsName = knowHowDetailsName;
    }

    public String getHowDetailsKdId() {
        return howDetailsKdId;
    }

    public void setHowDetailsKdId(String howDetailsKdId) {
        this.howDetailsKdId = howDetailsKdId;
    }

    public String getKnowHowDetailsKdName() {
        return knowHowDetailsKdName;
    }

    public void setKnowHowDetailsKdName(String knowHowDetailsKdName) {
        this.knowHowDetailsKdName = knowHowDetailsKdName;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public int getSemester() {
        return semester;
    }

    public void setSemester(int semester) {
        this.semester = semester;
    }
}
